Still celebrating National IT Professionals Day with 3 months of free Premium Membership. Use Code ITDAY17

x
?
Solved

IIS 6.0 functioning on Windows XP ???

Posted on 2007-11-26
6
Medium Priority
?
1,089 Views
Last Modified: 2008-02-01
Hi Experts,

I was trying to figure out that IIS 6 running on the Windows XP ?
Installing following tools provided by Microsoft IIS will upgrade from 5.1 to 6 ???

1.      Internet Information Services (IIS) 6.0 Resource Kit Tools
http://www.microsoft.com/downloads/details.aspx?FamilyID=56FC92EE-A71A-4C73-B628-ADE629C89499&displaylang=en 

2.      Internet Information Services (IIS) 6.0 Manager for Windows XP      http://www.microsoft.com/downloads/details.aspx?familyid=f9c1fb79-c903-4842-9f6c-9db93643fdb7&displaylang=en 

After the above installation if W3wp.exe running in my back end processors can we assumed that my IIS engine has upgraded to version 6.0 ??

Please advice, Thanks a lot !
0
Comment
Question by:NetMaxtor
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
  • 3
  • 3
6 Comments
 
LVL 12

Assisted Solution

by:Sinoj Sebastian
Sinoj Sebastian earned 1500 total points
ID: 20349331
IIS 6.0 requires Win 2003 or Windows XP Pro 64-bit
with IIS 6 Resource Kit Tools and IIS 6 manager, you can remotely administrate and manage IIS 6 installed on another Win 2003 server
0
 

Author Comment

by:NetMaxtor
ID: 20349357
sinoj:
IIS 6.0 requires Win 2003 or Windows XP Pro 64-bit

Can I find any technical document with regards to this ???

Thank you very much for your time !
0
 
LVL 12

Accepted Solution

by:
Sinoj Sebastian earned 1500 total points
ID: 20349435
0
Concerto Cloud for Software Providers & ISVs

Can Concerto Cloud Services help you focus on evolving your application offerings, while delivering the best cloud experience to your customers? From DevOps to revenue models and customer support, the answer is yes!

Learn how Concerto can help you.

 

Author Comment

by:NetMaxtor
ID: 20355647
one of my friend is pointing out when installing "Internet Information Services (IIS) 6.0 Resource Kit Tools" (http://www.microsoft.com/downloads/details.aspx?FamilyID=56FC92EE-A71A-4C73-B628-ADE629C89499&displaylang=en)
will install the IIS 6.0 in the XP.

I need to test this and prove, please advice me how we identify the exact IIS engine version on a system ??? My Manager tool is still showing the IIS 5.1 but my friend is saying that back group service W3wp.exe will run the IIS 6 itself.

Please advice !
0
 

Author Comment

by:NetMaxtor
ID: 20355774
I got one solution my self;
(http://classicasp.aspfaq.com/general/how-do-i-determine-which-version-of-iis/asp-i-m-running.html)

   1. Do a search for ASP.DLL on your system
   2. right-click it and select Properties
   3. Check the version tab:
       
            IIS 3.0 shows 1.x
            IIS 4.0 shows 2.x
            IIS 5.0 shows 5.0.2195.x
            IIS 5.1 shows 5.1.2600.x
            IIS 6.0 shows 6.0.3790.x

In my case it's  IIS 5.1 shows 5.1.2600.x i
s there any other ways ??
0
 
LVL 12

Assisted Solution

by:Sinoj Sebastian
Sinoj Sebastian earned 1500 total points
ID: 20355801
>>is there any other ways ??
no way to install IIS 6 on Xp. I wasted so much time to try to do it before.
0

Featured Post

Three Reasons Why Backup is Strategic

Backup is strategic to your business because your data is strategic to your business. Without backup, your business will fail. This white paper explains why it is vital for you to design and immediately execute a backup strategy to protect 100 percent of your data.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

If you don't have the right permissions set for your WordPress location in IIS, you won't be able to perform automatic updates. Here's how to fix the problem.
If you are a web developer, you would be aware of the <iframe> tag in HTML. The <iframe> stands for inline frame and is used to embed another document within the current HTML document. The embedded document could be even another website.
Two types of users will appreciate AOMEI Backupper Pro: 1 - Those with PCIe drives (and haven't found cloning software that works on them). 2 - Those who want a fast clone of their boot drive (no re-boots needed) and it can clone your drive wh…
Have you created a query with information for a calendar? ... and then, abra-cadabra, the calendar is done?! I am going to show you how to make that happen. Visualize your data!  ... really see it To use the code to create a calendar from a q…

705 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question